Get organization by ID
Retrieve a single organization's full details including all members and subscription info. Platform admin access required.
Retrieve a single organization's full details including all members and subscription info. Platform admin access required.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://example.com/admin/organizations/550e8400-e29b-41d4-a716-446655440000"{ "organization": null, "members": [ null ], "subscription": { "id": "string", "plan": "string", "status": "string", "periodStart": "string", "periodEnd": "string", "cancelAtPeriodEnd": true, "seats": 0, "trialStart": "string", "trialEnd": "string", "hasBillingCustomer": true }}Empty
Empty
Empty